/*POLICES*/
html,body {
	font-family: system-ui, -apple-system, BlinkMacSystemFont,"Segoe UI", Roboto, Helvetica, Arial, sans-serif;
}

.navbar * {
    font-family: "Segoe UI", sans-serif !important;
}


/*LOOK*/
body {

    background:#f5f6fa;

    font-size:0.95rem;

}

.app-navbar{

    background:#1f4e79 !important;

}


.navbar-brand{

    font-weight:600;

}


.nav-link{

    color:#333 !important;

}

.nav-link:hover{

    color:#1f4e79 !important;

}


.app-page{

    margin-top:30px;

    margin-bottom:40px;

}


.page-header{

    margin-bottom:20px;

}


.page-header h4{

    color:#1f4e79;

    font-weight:600;

    margin-bottom:5px;

}


.breadcrumb{

    margin-bottom:0;

    background:none;

}


.card{

    border:none;

    border-radius:10px;

}


.card-body{

    padding:30px;

}


.table{

    margin-bottom:0;

}


.btn{

    border-radius:6px;

}

.dropdown-menu {
    border-radius: 8px;
    border: none;
    box-shadow: 0 6px 16px rgba(0,0,0,.15);
}

.dropdown-item:hover {
    background-color: #1f4e79;
    color: white;
}